[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Incompatible Series package

I have been trying to load the Series package that comes with MCL2.b3,
but I've noticed that the package is using several functions which are
no longer supported under Common Lisp version 2, such as 'compiler-let'

Am I missing some step in the loading process, or is there an updated
Series package that loads under MCL2.b3?

You can send replies to me or to the notes group, I will summarize
any sent to me.

John Matthews